[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.CustomFormZIndex

CustomFormZIndex - the index value of the form in the Z dimension (Front to Back)

## Declaration

Source position: forms.pp line 986

`public function TScreen.CustomFormZIndex(`
`AForm: TCustomForm`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .